/* 
  Localizable.strings
  Rename Devices

  Created by Sal Soghoian on 1/19/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-07-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-07-NO_BASE_NAME_PROVIDED" = "No base name was entered in the action interface.";
